# Podręcznik środowiska KDE

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktop Environment
kdeoptions
7

# Parametry linii poleceń programów KDE

Parametry linii poleceń wspólne dla wszystkich programów korzystających z bibliotek środowiska KDE

    Program dla KDE Standardowe opcje KDE

## Opcje

Opisane poniżej opcje odnoszą się do wszystkich programów dla środowiska &kde;:

Opisane poniżej opcje odnoszą się do wszystkich programów dla środowiska &kde;:

`--caption` `tytuł_okna`

  Powoduje użycie napisu `tytuł_okna` do wyświetlania w belce tytułowej okna programu.

`--icon` `ikona`

  Powoduje użycie podanej `ikony` dla programu.

`--miniicon` `ikona`

  Powoduje wyświetlenie podanej `ikony` na belce tytułowej okna programu.

`--dcopserver` `serwer`

  Powoduje użycie dla programu serwera DCOP określonego parametrem `serwer`.

`--nocrashhandler`

  Wyłącza działanie mechanizmu obsługi błędów, tworzącego tzw. core dumps.

`--waitforwm`

  Powoduje oczekiwanie na menedżera okien kompatybilnego z WM_NET.

`--style` `styl`

  Powoduje zastosowanie dla programu podanego stylu interfejsu użytkownika.

`--geometry` `geometria`

  Ustawia geometrię wyświetlania dla głównego obiektu okna.

## Zobacz także

qtoptions.7

## Autorzy

Niniejszy podręcznik został napisany przez: &Lauri.Watts; &Lauri.Watts.mail;